How to remove libcatalystx-leakchecker-perl from Debian 9 (Stretch)